{
    "dc_identifier": "nl.gm1901.2c.2012.1791114-9",
    "dc_title": "Agenda Gemeenteraad van 4 juli 2012 2012-07-04 - MeerjarenProgramma Grondexploitaties en Projecten 2012;VOORSTEL AANGENOMEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2012-07-04. Onderdeel: MeerjarenProgramma Grondexploitaties en Projecten 2012;VOORSTEL AANGENOMEN.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/8a2880222a8a022002820880a2a89843",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2012-07-04",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2012.1791114-9",
    "dc_externalIdentifier": "1794169",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-07-04",
    "foi_meetingNumber": "1791114",
    "foi_meetingItemNumber": "9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2012.1791114-9.doc.1",
            "dc_title": "Getekend raadsbesluit",
            "foi_fileName": "Getekend raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=1780/Getekend_raadsbesluit.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2012.1791114-9.doc.2",
            "dc_title": "Raadsvoorstel MPG-MPP 2012",
            "foi_fileName": "Raadsvoorstel MPG-MPP 2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=1781/Raadsvoorstel_MPG-MPP_2012.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2012.1791114-9.doc.3",
            "dc_title": "Deel 1 totaal",
            "foi_fileName": "Deel 1 totaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=1782/Deel_1_totaal.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2012.1791114-9.doc.4",
            "dc_title": "Raadsbesluit MPG-MPP 2012",
            "foi_fileName": "Raadsbesluit MPG-MPP 2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=1783/Raadsbesluit_MPG-MPP_2012.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2012.1791114-9.doc.5",
            "dc_title": "NIEUW Verslag 20 juni 2012 (commissie Ruimte openbaar)",
            "foi_fileName": "NIEUW Verslag 20 juni 2012 (commissie Ruimte openbaar).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=1784/NIEUW_Verslag_20_juni_2012__commissie_Ruimte_openbaar_.pdf"
        }
    ]
}